## debsuryorg-archive-keyring 2024.02.05+0~20240205.1+debian10~1.gbp343037

=== debian/changelog ===
debsuryorg-archive-keyring (2024.02.05+0~20240205.1+debian10~1.gbp343037) unstable; urgency=medium

  ** SNAPSHOT build @3430373803ca6cd92fb7a617007f7c7661a3e751 **

  * Install the key into all current locations

 -- Ondřej Surý <ondrej@sury.org>  Mon, 05 Feb 2024 16:20:24 +0100

debsuryorg-archive-keyring (2024.02.05) unstable; urgency=medium

  * Initial release with following key:
    | pub   rsa3072/0xB188E2B695BD4743 2019-03-18 [SC] [expires: 2026-02-04]
    |       Key fingerprint = 1505 8500 A023 5D97 F5D1  0063 B188 E2B6 95BD 4743
    | uid                             DEB.SURY.ORG Automatic Signing Key <deb@sury.org>
    | sub   rsa3072/0xB214EAC28059B8AC 2019-03-18 [E] [expires: 2026-02-04]

 -- Ondřej Surý <ondrej@sury.org>  Mon, 05 Feb 2024 11:37:35 +0100
