## debsuryorg-archive-keyring 2025.11.18

=== debian/changelog ===
debsuryorg-archive-keyring (2025.11.18) unstable; urgency=medium

  * Add full, not minimally exported key.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Nov 2025 16:06:26 +0100

debsuryorg-archive-keyring (2025.11.17) unstable; urgency=medium

  * Update expiry time on the signing key to 2028-02-04:
    pub   rsa3072/0xB188E2B695BD4743 2019-03-18 [SC] [expires: 2028-02-04]
          Key fingerprint = 1505 8500 A023 5D97 F5D1  0063 B188 E2B6 95BD 4743
    uid                   [ unknown] DEB.SURY.ORG Automatic Signing Key <deb@sury.org>
    sub   rsa3072/0xB214EAC28059B8AC 2019-03-18 [E] [expires: 2028-02-04]

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Nov 2025 14:32:51 +0100

debsuryorg-archive-keyring (2025.03.13) unstable; urgency=medium

  * Use apt-get indextargets to get list of APT source lists to scan

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Mar 2025 21:07:20 +0100

debsuryorg-archive-keyring (2025.03.12) unstable; urgency=medium

  * Fix the typo in the keyring path.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Mar 2025 16:44:58 +0100

debsuryorg-archive-keyring (2025.03.11) unstable; urgency=medium

  * Add Debconf prompt about missing signed-by= field

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Mar 2025 14:50:17 +0100

debsuryorg-archive-keyring (2025.03.08) unstable; urgency=medium

  * Prepare for /etc/apt/trusted.gpg.d/ key removal

 -- Ondřej Surý <ondrej@debian.org>  Mon, 10 Mar 2025 16:39:39 +0100

debsuryorg-archive-keyring (2024.06.01) unstable; urgency=medium

  * No-change upload to synchronize the binary packages.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jun 2024 14:28:09 +0200
