=== debian/control ===
Source: debsuryorg-archive-keyring
Section: misc
Priority: optional
Maintainer: Ondřej Surý <ondrej@sury.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.5.0

Package: debsuryorg-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: GnuPG archive keys of the deb.sury.org archives
 This keys digitally signs the Release files for its repositories hosted on
 deb.sury.org. This package contains the archive keys required for APT to verify
 the validity of the downloaded Release files.
